ShipGear® SHA-2 Security Update

UPS and FedEx security updates are impacting ShipGear Minimum System Requirements!
The updated requirements reflect the move from SHA-1 encryption to the new and more secure industry standards of SHA-256 (SHA-2) encryption and TLS protocol. Simply stated, older operating systems will no longer be able to communicate with UPS and FedEx once they finalize their move to SHA-2 and TLS 1.2.

Does this affect me?
Specifically, if your ShipGear Admin OR ShipGear Client is running on:

  • Windows Server 2003
  • Windows XP
  • Windows Vista

you should plan to upgrade to one of the following compatible operating systems:

  • Windows Server 2012R2
  • Windows Server 2012
  • Windows 10
  • Windows Server 2008R2 SP1
  • Windows Server 2008 SP2
  • Windows 8.1
  • Windows 8
  • Windows 7 SP1

When do I need to do this?

  • NOW – Start planning your Admin AND Client OS migration!
  • By January 30, 2016 – You will need to EITHER upgrade your OS -or- install this hotfix from Microsoft to your ShipGear Admin machine. A reboot is required after the hotfix is complete.
  • In February-May, 2016 – ShipGear Admin and Client must be moved to a supported OS in order to install version 5.1 (release date: 2-29-16).
  • PRIOR TO May 31, 2016 – Users must be running ShipGear 5.1 or higher in order to continue shipping with UPS. After that data, any communication requests submitted to UPS using older protocols (TLS 1.1 or earlier) will fail. More >> Data Security Upgrade for WorldShip Users

Can I get help?
Yes! We offer support services that can help you upgrade ShipGear.
Contact our Sales Team for a quote specific to your implementation.

If you have already upgraded to ShipGear 5.1, then no further action is necessary; but if your system only supports SHA-1 based certificate verification and/or an SSLv3 protocol, you will experience connection issues if you fail to update prior to May 31, 2016.